div.news_short_show {
	
	margin: 40px 0px 0 0;
	background:-15px 0 url(../../images/hollywood/news-back.gif) repeat-y;

}


div.news_short_show h2 {
	display:none;
	margin: 0px;
	padding: 2px 0px;
	background-color: rgb(24,126,166);
	color: #C6D9FF;
	font-size: 1.1em;
	text-align: center;
}

div.news_short_show div.news_title {
	margin: 0px;
	padding: 10px 10px 5px 10px;
	width: 330px;
	float:left;
}

div.news_short_show div.news_title span.title {
	
 
}

div.news_short_show div.news_title span.title a {
  color:#e75400;
}
div.news_short_show div.news_title span.news_date {
	font-size: 0.85em;
	font-weight: bold;
	color: #e75400;
}

div.news_short_show div.news_title p {
	margin: 0px;
	padding: 0px;
	font-size: 0.9em;
}

div.news_title_show {
	border: 1px rgb(24,126,166) solid;
	background-color: #C6D9FF;
	margin: 10px 0px;
}

div.news_title_show h2 {
	margin: 0px;
	padding: 2px 0px;
	background-color: rgb(24,126,166);
	color: #C6D9FF;
	font-size: 1.1em;
	text-align: center;
}

div.news_title_show div.news_title {
	padding: 2px;
}

div.news_title_show div.news_title span.news_date {
	font-size: 0.8em;
}

div.news_title_show div.news_title span.title {
	line-height: 0.9em;
}

.pic {
	float:left;
	border:1px solid #cae3fb ;
	overflow:hidden;
	width:108px;
	height:108px;
	margin:0 15px 15px 0;
	text-align: center;  	
}

.clear-left {
	clear:left;
}